
*/
/* =Hoverbox Code
----------------------------------------------------------------------*/


.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
	z-index: 999;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -75px;
	z-index: 1000;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	margin:1px;
	color: inherit;
	vertical-align: bottom;
	margin-left: auto; margin-right: auto;
	
}
.hoverboxThumb
{
	z-index:1000;
	
}
.hoverbox li
{
	text-align: center;
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
	font-size:9px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-opera-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
}

.hoverbox div { 
	height:65px;
	text-align:left;
	float:left;
	bottom:5px;
	overflow: auto;
	padding:3px;
	width:100%;
	margin-top:5px;
	margin-bottom:0px;
}
.hoverbox   p { 
	margin: 3px;
	font-size:0.95em;
	line-height:1.45em;   
}
.hoverbox .preview
{
	border-color: #000;
}